@import url('https://fonts.googleapis.com/css2?family=Elms+Sans:ital,wght@0,100..900;1,100..900&display=swap');


.titrerse{
    text-align: center;
    font-size: 40px;
}

.rsebox{
    background: linear-gradient(#e80000, #e80000);
   
}

span {
    font-size: 30px;
    font-weight: bold;
    font-family: 'Elms Sans', sans-serif;
    text-align: center;
    margin-bottom: 20px;
}

.rse {
    display: flex;
    justify-content: center;
}

.rse2 {
    display: flex;
    justify-content: center;
    margin-top: 50px;
    align-items: center;
}

.rse-container {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}



.texte-rse {
    background-color: white;
    color: black;
    border-radius: 10px;
    width: 80%;
    padding: 20px;
    text-align: justify;
    font-size: 20px;
    font-family: 'Elms Sans', sans-serif;
}

.texte-rse2 {
    width: 70%;
    height: 80%;
    background-color: #000000;
    color: rgb(255, 255, 255);
    border-radius: 10px;
    text-align: justify;
    padding: 20px;
    font-size: 20px;
    font-family: 'Elms Sans', sans-serif;
}